libechonest

Qt library for communicating with The Echo Nest

It currently supports almost all of the features of the Echo Nest API, including all the API functions.

Non hai ningún paquete oficial dispoñíbel para openSUSE Leap 15.4

Distribucións

openSUSE Leap 15.2

SUSE SLE-15-SP1

Distribucións non compatíbeis

As seguintes distribucións non teñen mantemento oficial. Use estes paquetes pola súa conta e risco.